[ubuntu/focal-security] linux-aws-5.8 5.8.0-1035.37~20.04.1 (Accepted)

Andy Whitcroft apw at canonical.com
Mon Jun 7 10:54:19 UTC 2021


linux-aws-5.8 (5.8.0-1035.37~20.04.1) focal; urgency=medium

  * focal/linux-aws-5.8: 5.8.0-1035.37~20.04.1 -proposed tracker (LP: #1930385)

  [ Ubuntu: 5.8.0-1035.37 ]

  * groovy/linux-aws: 5.8.0-1035.37 -proposed tracker (LP: #1930375)
  * groovy/linux: 5.8.0-55.62 -proposed tracker (LP: #1930379)
  * [Potential Regression] Unable to create KVM with uvtool on Groovy ARM64
    (LP: #1929925)
    - SAUCE: KVM: arm64: Assign kvm_ipa_limit

Date: 2021-06-01 09:48:09.427136+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-aws-5.8/5.8.0-1035.37~20.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list